@charset "utf-8";
@import url("page.css");
.kodawari__lead{
  text-align: center;
  position: relative;
  padding-bottom: 362px;
  margin-bottom: 40px;
}
.kodawari__lead picture {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.kodawari__lead picture img{
  width: 517px;
  height:342px;
  margin: 0 auto;
}
/* -- タブ切り替え -- */
.tab__menu {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
  margin: 0;
  border-bottom:solid 4px #EFEFEF;
  width: 100%;
}
.tab__menu__list{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  font-size:1.7rem;
  color: #8B8B8B;
  font-weight: 500;
  list-style: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 1.6rem 0;
}
.tab__menu__list .tab__menu__text{
  display: block;
  width: 100%;
}
.tab__menu__list:nth-child(2) .tab__menu__text{
  border-right:solid 1px #ddd;
  border-left:solid 1px #ddd;
}
.tab__menu__list:last-child .tab__menu__text{
  border-right:none;
}
@media screen and  (max-width: 768px){
  .tab__menu__list{
    align-items: center;
    font-size:1.5rem;
    line-height: 1.8rem;
  }
  .tab__menu__list:nth-child(1),
  .tab__menu__list:nth-child(3){
    width: 30%;
  }
  .tab__menu__list:nth-child(2){
    width: 40%;
  }
  .tab__menu__list:nth-child(1) .tab__menu__text,
  .tab__menu__list:nth-child(3) .tab__menu__text{
    position: relative;
    top:-0.7rem;
  }
  .tab__menu__list:nth-child(2) .tab__menu__text{
  }
}
.tab__menu__list.active span.tab__menu__active{
  width: 100%;
  height:1px;
  display: block;
  position: absolute;
  bottom:-4px;
  border-bottom: solid 8px #F08300;
  transition: all  0.3s ease;
}
.tab__menu__list.active {
  color: #000;
}
.tab__contents {
 width: 100%;
}
.tab__contents__sp ,
.tab__contents__os,
.tab__contents__ot {
  display: none;
}
.tab__contents__unit.displayed {
  display: block;
  transition: all  0.3s ease;
}
.tab__contents{
}
.chapter__text{
  background: #FFF7F2;
  padding: 20px;
  margin-bottom: 30px;
}
.chapter__text h2{
  margin: 0 auto;
  color:#f08300;
}
.chapter__lead p{
  padding-bottom: 30px;
  text-align: left;
  font-weight: 300;
  line-height: 2.8rem;
}
.more__btn {
  display: none;
}
.chapter__block{
  margin: 30px 0;
}
.chapter__block h3{
  font-size: 2rem;
  line-height: 2.4rem;
  margin-bottom: 2rem;
}
.chapter__block p{
  font-size: 1.6rem;
  line-height: 2.8rem;
  margin-bottom: 1.6rem;
  color:#363636;
  font-weight: 300;
}
.bnr__box{
  margin-bottom: 5rem;
}
.tab__contents ul{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.tab__contents ul li {
  width: calc(  calc(100% / 3) - 20px );
  transition:all 0.3s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
@media screen and  (max-width: 768px){
  .tab__contents ul{
    display: block;
  }
  .tab__contents ul li {
    width: 100%;
    margin-bottom: 30px;
  }
  .more {
    margin: 0 auto;
  }
  .more__content {
    position: relative;
    height: auto;
    max-height: 60px;
    overflow: hidden;
    transition: max-height 1s;
  }
  .more__content::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    transition: 1s;
    background: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
  }
  .more__content.open:after {
    z-index: -1;
    opacity: 0;
  }
  .more__btn {
    display: block;
    margin: 0 auto;
    padding: 8px 40px;
    border: 0;
    color: #666;
    background-color: #fff;
    border:solid 1px #a8a8a8;
    border-radius: 30px;
    cursor: pointer;
  }
}
.chapter__link{
  padding-bottom: 60px;
}
.chapter__link ul{
  display: flex;
  flex-wrap: nowrap;
  gap:20px;
  width: 100%;
}
#chapter__link__05.chapter__link ul{
  margin-bottom: 30px;
  flex-wrap: wrap;
  gap: 3%;
}
#chapter__link__05.chapter__link ul li{
  width: 31%;
  margin-bottom: 30px;
}

.chapter__link ul li{
  width: 100%;
  height: 150px;
  border:solid 1px #D9D9D9;
}
@media screen and  (max-width: 768px){
  .chapter__link ul{
    flex-wrap: wrap;
  }
  .chapter__link ul li{
    margin-bottom: 0;
    width: calc( 50% - 10px);
    height: 150px;
    border:solid 1px #D9D9D9;
  }
  .chapter__link ul.exsp{
    display: none;
  }
  #chapter__link__05.chapter__link ul{
    /* flex-wrap: wrap; */
    gap: 20px;
  }
  #chapter__link__05.chapter__link ul li{
    margin-bottom: 0;
    width: calc( 50% - 10px);
  }
}
.chapter__link ul li a{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.chapter__link__text{
  font-family: 'Shippori Mincho B1', serif;
  font-weight: 600;
  color: #fff;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.81);
}
#chapter__link__05.chapter__link .chapter__link__text,
#chapter__link__06.chapter__link .chapter__link__text{
  font-family: 'Shippori Mincho B1', serif;
  font-weight: 600;
  color: #333;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.21);
}
.chapter__link ul li a:hover {
  opacity: 1;
}
.chapter__link__text span.letter__s{
  font-size:1.4rem;
  padding: 3px 0;
}
.chapter__link__text span.letter__l{
  font-size:3rem;
  line-height: 3.6rem;
  padding: 3px 0;
  position: relative;
  padding-right: 0px;
}
.chapter__link ul li a .chapter__link__text span.letter__l span{
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0px 0px 1px 3px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  transform: rotate(45deg);
  box-shadow: 5px 0px 2px rgba(0, 0, 0, 0.4);
  position: relative;
  top:-6px;
}
#chapter__link__05.chapter__link ul li a .chapter__link__text span.letter__l span,
#chapter__link__06.chapter__link ul li a .chapter__link__text span.letter__l span{
  border-color: #333;
  box-shadow: 5px 0px 2px rgba(0, 0, 0, 0.2);
}

@media screen and  (max-width: 768px){
  .chapter__link ul li a .chapter__link__text span.letter__l span{
    display: none;
  }
  .chapter__link__text span.letter__s{
    font-size:1.2rem;
    padding: 3px 0;
  }
  .chapter__link__text span.letter__l{
    font-size:2.4rem;
    line-height: 3rem;
    padding: 3px 0;
    position: relative;
    padding-right: 0px;
  }
}
.chapter__link ul li a:hover .chapter__link__text span.letter__l span{
  border-color: #000;
}
.chapter__link ul li a:hover .chapter__link__text span.letter__s{
  opacity: 1 !important;
  color: #000;
}
.chapter__link ul li a:hover .chapter__link__text span.letter__l{
  opacity: 1;
  color: #000;
}
#chapter__link__05.chapter__link ul li a:hover .chapter__link__text span.letter__l span,
#chapter__link__06.chapter__link ul li a:hover .chapter__link__text span.letter__l span{
  border-color: #999;
}
#chapter__link__05.chapter__link ul li a:hover .chapter__link__text span.letter__s,
#chapter__link__06.chapter__link ul li a:hover .chapter__link__text span.letter__s{
  opacity: 1 !important;
  color: #999;
}
#chapter__link__05.chapter__link ul li a:hover .chapter__link__text span.letter__l,
#chapter__link__06.chapter__link ul li a:hover .chapter__link__text span.letter__l{
  opacity: 1;
  color: #999;
}
.chapter__link ul li a span{
  display: block;
  margin: 0 auto;
}
.chapter__link ul li{
  background: url(../images/kodawari/kodawari.png?002) no-repeat;
  background-position: center center;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(1){
  background: url(../images/kodawari/chapter__link__01-01.jpg) no-repeat;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(2){
  background: url(../images/kodawari/chapter__link__01-02.jpg) no-repeat;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(3){
  background: url(../images/kodawari/chapter__link__01-03.jpg) no-repeat;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(4){
  background: url(../images/kodawari/chapter__link__01-04.jpg) no-repeat;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(5){
  background: url(../images/kodawari/chapter__link__01-05.jpg) no-repeat;
  background-size: cover;
}
#chapter__link__01 ul li:nth-child(1):hover{
  background: url(../images/kodawari/chapter__link__01-01.jpg) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__01 ul li:nth-child(2):hover{
  background: url(../images/kodawari/chapter__link__01-02.jpg) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__01 ul li:nth-child(3):hover{
  background: url(../images/kodawari/chapter__link__01-03.jpg) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__01 ul li:nth-child(4):hover{
  background: url(../images/kodawari/chapter__link__01-04.jpg) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__01 ul li:nth-child(5):hover{
  background: url(../images/kodawari/chapter__link__01-05.jpg) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}

/* -- -------------------------------------------------------------------------------- -- */

#chapter__link__02 .chapter__link__text span.letter__s{
  font-size:2rem;
}
@media screen and  (max-width: 768px){
  #chapter__link__02 .chapter__link__text span.letter__s{
    font-size:1.4rem;
  }
  #chapter__link__02 .chapter__link__text span.letter__l{
    font-size:2.8rem;
  }
  #chapter__link__02 ul li:nth-child(2) .chapter__link__text  span.letter__l{
    font-size:2.5rem;
    letter-spacing: -2px;
    line-height: 2.8rem;
  }
}
#chapter__link__02 ul li:nth-child(1){
  background: url(../images/kodawari/chapter__link__02-01.jpg?001) no-repeat;
  background-size: cover;
}
#chapter__link__02 ul li:nth-child(2){
  background: url(../images/kodawari/chapter__link__02-02.jpg?003) no-repeat;
  background-size: cover;
}
#chapter__link__02 ul li:nth-child(1):hover{
  background: url(../images/kodawari/chapter__link__02-01.jpg?001) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__02 ul li:nth-child(2):hover{
  background: url(../images/kodawari/chapter__link__02-02.jpg?003) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
@media screen and  (max-width: 768px){
  #chapter__link__02 ul li:nth-child(1){
    background: url(../images/kodawari/chapter__link__02-01s.jpg?001) no-repeat;
    background-size: cover;
  }
  #chapter__link__02 ul li:nth-child(2){
    background: url(../images/kodawari/chapter__link__02-02s.jpg?003) no-repeat;
    background-size: cover;
  }
}

/* -- -------------------------------------------------------------------------------- -- */

#chapter__link__03 ul li:nth-child(1){
  background: url(../images/kodawari/chapter__link__03-01.jpg?001) no-repeat;
  background-size: cover;
}
#chapter__link__03 ul li:nth-child(2){
  background: url(../images/kodawari/chapter__link__03-02.jpg?004) no-repeat;
  background-size: cover;
}
#chapter__link__03 ul li:nth-child(3){
  background: url(../images/kodawari/chapter__link__03-03.jpg?003) no-repeat;
  background-size: cover;
}
#chapter__link__03 ul li:nth-child(1):hover{
  background: url(../images/kodawari/chapter__link__03-01.jpg?001) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__03 ul li:nth-child(2):hover{
  background: url(../images/kodawari/chapter__link__03-02.jpg?004) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
#chapter__link__03 ul li:nth-child(3):hover{
  background: url(../images/kodawari/chapter__link__03-03.jpg?003) no-repeat;
  background-size: cover;
  background-color:rgba(255,255,255,0.5);
  background-blend-mode:lighten;
}
@media screen and  (max-width: 768px){
  #chapter__link__03 ul li:nth-child(1){
    background: url(../images/kodawari/chapter__link__03-01s.jpg?001) no-repeat;
    background-size: cover;
  }
  #chapter__link__03 ul li:nth-child(2){
    background: url(../images/kodawari/chapter__link__03-02s.jpg?003) no-repeat;
    background-size: cover;
  }
  #chapter__link__03 ul li:nth-child(3){
    background: url(../images/kodawari/chapter__link__03-03s.jpg?003) no-repeat;
    background-size: cover;
  }
}